
input[type="button"], input[type="submit"], input[type="reset"], .BotonLink,
.BotonLink,
.ContendioCabecera,
div.RedesEnMenuPrincipalMobile,
div.RedesEnMenuPrincipalMobile ul,
nav.MenuPrincipalMobile > ul,
.BuscarEnMenuPrincipalMobile,
.BloqueCabecera,
.IconoServicios {
	background-color: #e22931;
}

.InformacionDelSite {
	background-color: #71151d;
}

.GrupoZeta {
	background-color: #892534;
}

.Encuesta p.Respuesta .PorcentajeEncuesta,
h4:before, h5:before,
h4.ConMenu:after, h5.ConMenu:after,
.BoxPestanas > ul li.Activa a {
	border-color: #e22931;
}

.CajaNoticia.CajaAutor .Antetitulo,
.CajaNoticia.CajaAutor .FechaAutor strong,
.CajaNoticia.CajaAutor .FechaAutor strong a,
.LinkBuscar span,
.LinkUserZone span, 
nav.MenuPrincipalMobile > ul > li > ul > li a,
nav.MenuPrincipalMobile > ul > li > span > nav > ul > li a, 
nav.MenuPrincipalMobile > ul > li > span > nav > ul > li > ul > li > a,  
nav.MenuPrincipalDesktop > ul > li.Activa nav > ul > li > ul > li > a,
nav.MenuPrincipalDesktop > ul > li > ul > li > ul > li > a,
nav.MenuPrincipalDesktop > ul > li > ul > li > a,
nav.MenuPrincipalMobile a,
.Cabecera a,
.BoxMenuNumerado > ul > li > em,
.BoxPestanas > ul li.Activa a {
	color: #e22931;
}


/*

.Cabecera a.facebook
{
  background-color: #ffffff;
  color: #3b5998;
}

.Cabecera a.twitter
{
  background-color: #ffffff;
  color: #55acee;
}

.Cabecera a.googleplus
{
  background-color: #ffffff;
  color: #dd4b39;
}

.Cabecera a.youtube
{
  background-color: #ffffff;
  color: #e22931;
}

*/


.Cabecera a.facebook
{
  color: #ffffff;
}

.Cabecera a.twitter
{
  color: #ffffff;
}

.Cabecera a.googleplus
{
  color: #ffffff;
}

.Cabecera a.youtube,
.Cabecera a.telegram
{
  color: #ffffff;
}

.RedesEnMenuPrincipalMobile,
.BuscarEnMenuPrincipalMobile,
nav.MenuPrincipalMobile > ul > li {
	border-color: #71151d;
}

.CajaNoticia h2 a {
	color: #000000;
}
h3.AntetituloDeNoticia,
.CajaNoticia .Antetitulo {
	color: #e22931;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #e22931;
}

input[type="button"], input[type="submit"], input[type="reset"], .BotonLink, .BotonLink, .ContendioCabecera {
	color: #ffffff;
}

nav.MenuPrincipalDesktop > ul > li > a.EnRedAragon:before {
	content: '';
	position: absolute;
	height: 2px;
	width: 87%;
	left: 0;
	bottom: 14px;
	background-color: #e23138;
	z-index: 1;
	left: 7px;
}

/**/

.BoxAgenda .BoxPestanas > ul li.Activa {
	display: block;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.BoxAgenda .BoxPestanas > ul li.Activa a {
	display: block;
	background-color: #e22931;
	text-align: left;
	font-size: 16px;
	font-weight: 600;
	padding: 8px;
	color: #ffffff;
}

.BoxAgenda .BoxPestanas > ul {
	border-bottom: 1px solid #e1e1e1;
}

.BoxAgenda .BoxPestanas .Box {
	padding: 0 6px;
	background-color: #ffffff;
	max-height: 360px;
	overflow-y: auto;
	border: 1px solid #e1e1e1;
	border-top: 0;
}

.BoxAgenda .BoxPestanas .Box ul {
	margin: 0;
}

.BoxAgenda .BoxPestanas .Box ul li {
	border-color: #e1e1e1;
	border-bottom-style: dotted;
}

.BoxAgenda .BoxPestanas .Box ul li a {
	font-weight: 500;
}	




/**/

.Participa {
	display: block;
	clear: both;
	border: 1px dashed #0b376d;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 6px 0;
	margin-bottom: 32px;
}

.Participa p {
	text-align: center;
	margin: 0 0 10px 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	overflow: hidden;

}

.Participa p.Via {
	font-weight: 600;
	padding-bottom: 6px;
	background-color: #f0f0f0;	
	font-size: 12px;
}

.Participa p.Via strong {
	display: block;
	padding: 1px 8px 3px;
	background-color: #254d7d;
	color: #fff;
	font-weight: 500;
	margin: 0 0 6px 0;
}

.Participa p.ViaWhatsapp strong {
	background-color: #30c873;
}


/* visto y oido */

.VistoYOido h5:before,
.VistoYOido h5.ConMenu:after {
	border-color: #a99a53;
}


.CajaNoticia.TipoDegradado .FotoNoticia .Antetitulo strong {
	background-color: #da3646;
	color: #fff;
}

nav.MenuPrincipalDesktop > ul > li > span {
	background-color: #e22931;
}

.MenuPrincipal a.BotonBuscadorCabecera {
	color: #e22931;
}

nav.MenuPrincipalMobile > ul > li > a.EnRedAragon {
	background-color: #e23138;
}
